### Method

# Gtk.LevelBar.get_offset_value

#### Declaration [src]

    gboolean
    gtk_level_bar_get_offset_value (
      GtkLevelBar* self,
      const char* name,
      double* value
    )

#### Description [src]

Fetches the value specified for the offset marker `name` in `self`.

#### Parameters

`name` | `const char*`
| the name of an offset in the bar
| Can be `NULL`
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string
`value` | `double*`
| location where to store the value
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if the specified offset is found